$kind: http-request
url: "{{baseUrl}}/api/savings/transactions/1"
method: GET
auth:
  type: bearer
  credentials:
    token: eyJ0eXAiOiJKV1QiLCJhbGciOiJSUzI1NiJ9.eyJhdWQiOiIxIiwianRpIjoiNDNkM2JhMmQzYThmZTU4MDI4MjBmYjAxM2MyOGNiY2VmOTFlM2RiOTRlOWY0MzVmMGEwMDcwYTAwNThkN2NkZDhlZTdiYWRkZTAyMzRmYzkiLCJpYXQiOjE3MDg2OTg2NzIuMDQ1MjczMDY1NTY3MDE2NjAxNTYyNSwibmJmIjoxNzA4Njk4NjcyLjA0NTI3ODA3MjM1NzE3NzczNDM3NSwiZXhwIjoxNzQwMzIxMDcxLjkwNjg1NjA2MDAyODA3NjE3MTg3NSwic3ViIjoiMiIsInNjb3BlcyI6W119.P8NC2fv73vjVZnvrw0faIOTh12OXCQeuYIdppxuXrxkMOeKQtf8GU3qpzD6J5zhsPde5Cp0CHsbv60s12HM-cbCg95faZ30NTaMjs3DIGooGyacuIHAZJNTu3I57d6iXjRqlsVyQLwzu3wVpabvAGdsySXXB2_iNWz_cGSJ2XAQ94TCfwP1ZH8OpJoYq7LWJ_MD-4zckdhAYOrF9oF-8PMuXDZq20KZV3McCXLcytH_249VB6Ea1MXMrcOfIZ9lResGKrHdF2CvO_LjAv03D26kxe_rhw1F6sT41jVrgJ1ouZsSgA8A7h9SIJAJ_2E3VaGkfVCHBhB-A_peNvXmuQf_UUrR7KD6G2bWAGSYlDr5XW6kB4_Z-N49fZtlor2V-rDtbGFzyeXQL6pBr0-kssBKBm6iUTDLSFADJT7CRxoZh-rq1PNpqLnKvMVXb_tGlJ1jN6CqCHQQLz-GAf9BihQcFS-JJokTgfM6laoM-fodi9s2uFkI5X7Ll4pvnkl_b66cU_Fzn0Em57yNsbpF4Mi-KDwECuWaevSpHcrH1rgf1gTVyiJsXyjmbKYNDHDE7UDdYCjli4IfJq8pZeaLg2kAEqbwOCyXw-fWiDSFZgxuZuBArUTa5bMmkRDiq78jv6niJDdemYpIugmAN0nc9WDhSCRZvjrJ7LZNZwSAG5m0
order: 9000
